BODY 
{
	font-family: helvetica, arial; 
	font-size: 12px; 
	BACKGROUND-COLOR: #ffffff;
	COLOR: #330099;
}

A:link { COLOR: #606060; TEXT-DECORATION: none}
A:visited { COLOR: #606060; TEXT-DECORATION: none}
A:active { COLOR: #664977; TEXT-DECORATION: underline}
a:hover { COLOR: #004488; TEXT-DECORATION: underline}


TD.Header
{
    BACKGROUND-COLOR: #307CB8;
    BORDER: #003399 1px solid;
}

TABLE.Header
{

}

.Header
{
	font-family: arial,helvetica; 
	font-size: 18px;
    BACKGROUND-COLOR: #307CB8;
}

TABLE.Footer
{
}

TD.Footer
{
    TEXT-ALIGN: center;
}

.Footer
{
	font-family: arial,helvetica; 
	font-size: 10px;
    TEXT-ALIGN: center
}

.Navigation
{
	font-family: verdana,arial,helvetica; 
	font-size: 10px;
}

TD.Annotation
{
    BACKGROUND-COLOR: #98BCD8;
    BORDER: #003399 1px solid;
    TEXT-ALIGN: center;
}

.Annotation
{
	font-family: arial,helvetica; 
	font-size: 12px;
    TEXT-ALIGN: center
}

TD.Payload
{
    BACKGROUND-COLOR: #E0E8F8;
    BORDER: #003399 1px solid;
    TEXT-ALIGN: center;

}

TD.ImagePayload
{
    BACKGROUND-COLOR: #E0E8F8;
    TEXT-ALIGN: center;

}

TABLE.Payload
{
    BACKGROUND-COLOR: #E0E8F8;
    TEXT-ALIGN: center;
}

TABLE.PayloadAlt
{
    BACKGROUND-COLOR: #F8F7FD;
    TEXT-ALIGN: center;
}

.Payload
{
	font-family: arial,helvetica; 
	font-size: 10px;
    TEXT-ALIGN: center
}